#workshop-catalog {
/*  background: #ddd;*/
/*  padding: 2px;*/
/*  border-radius: 1px;*/
/*  padding-top: 2px;*/
/*  padding: 0.1em;*/
/*  margin-top: 1em;*/
  padding-bottom: 2px;
  z-index: 10;
}

/*.workshop-wrapper {
  margin-left: 10px;
  width: 630px;
}
.workshop-wrapper.offset2 {
  margin-left: 170px;
}
*/
.workshop-wrapper div {
  z-index: 11;
}

.workshopbox {
  position: relative;
  background: white;
/*  padding: 0.5em;*/
/*  margin: 2px;*/
/*  margin-bottom: 2px;*/
  overflow: visible;
  font-size: 12pt;
  line-height: 16pt;
  font-weight: 200;
}

.workshopbox.subworkshop {
  background: #dddddd;
}

.workshopbox small {
  font-size: 8pt;
}

.classbox table {
  margin: 0 10px 10px 10px;
}

.workshopbox h1 {
  margin-left: 72px;
  padding: 10px;
  padding-top: 47px;
/*  border-top: 2px solid #ddd;*/
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 28px;
/*  height: 25px;*/
/*  font-weight: bold;*/
  background: white;
}
.workshopbox.raised {
  z-index: 12;
}

.workshopbox:first-of-type h1 {
  border-top: 0;
  margin-top: 0;
}
.workshopbox:last-of-type {
  margin-bottom: 37px;
}
.workshopbox img.headerphoto {
  margin-left: 75px;
  border: solid white;
  border-width: 0 3px;
  background: white;
}

.workshopbox .content {
  margin-left: 72px;
  padding: 15px 1px 1px 3px;
  background: white;
}

.workshopbox.subworkshop .content {
  padding-left: 8px;
}

.workshopbox .workshop-photoband {
  position: relative;
  min-height: 30px;
}

.workshopbox .content .text {
  width: 300px;
  float: left;
}

.workshopbox .content .details {
  max-width: 350px;
  padding-left: 40px;
  float: left;
  font-weight: 800;
}

.workshopbox .content .details .light {
  font-weight: 200;
}

.workshopbox .content .teacher {
/*  width: 200px;*/
  float: right;
  font-size: 10pt;
  line-height: 14pt;
  font-weight: 200;
  text-align: center;
}

.workshopbox .content .teacher .teacherbox {
  margin-bottom: 8px;
  width: 151px;
}
.workshopbox .content .teacher .teacherbox .photo {
  border: 1px solid #ccc;
  position: relative;
}
.teacher .teacherbox .credit {
  font-size: 6pt;
  line-height: 8pt;
  bottom: 5px;
  right: 5px;
  letter-spacing: 1pt;
}

.workshopbox .subworkshop-details {
  position: absolute;
  width: 300px;
  height: 75px;
  left: -140px;
  top: 120px;
  color: white;
}

.workshopbox .category-title {
  position: absolute;
  width: 300px;
  height: 75px;
  left: -160px;
  top: 120px;
  color: white;
  font-weight: bold;
}

.at-a-glance-view .shorttitle {
  display: inline-block;
  width: 170px;
  vertical-align: top;
}

.at-a-glance-view .subworkshop.shorttitle {
  margin-left: 20px;
  margin-right: 57px;
}

.at-a-glance-view .ages {
  display: inline-block;
  width: 73px;
  vertical-align: top;
}

.at-a-glance-view .subworkshop.ages {
  display: none;
}

.workshopbox .add-workshop-container {
  z-index: 11;
}

.workshopbox .workshop-section-selection {
  position: absolute;
  width: 910px;
  background: white;
  z-index: 25;
  border: 1px solid #aaa;
  left: 3px;
  padding: 10px;
  margin-top: 5px;
  border-radius: 6px;
  box-shadow: 3px 3px 4px #cbb;
  padding-bottom: 20px;
}

.workshopbox .workshop-section-selection .attendee-selection {
  margin-top: 10px;
}

.workshopbox .checkout-box {
/*  margin-top: 10px;*/
  margin-right: 10px;
  text-align: right;
  height: 40px;
}

.checkout-box .dollarbox {
  display: inline-block;
  width: 40px;
}

.catalog p {
  font-size: 12pt;
  line-height: 16pt;
  font-weight: 200;
}

.timebar-key {
  float: right;
  font-size: 10pt;
  line-height: 14pt;
  font-weight: 200;
}

.timebar-key .others {
  background: #ccc;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}

.timebar-key .conflicts {
  background: #fcc;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}

.timebar-key .options-available {
  background: #9f9;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}

.timebar-key .options-selected {
  background: #3c3;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}

.timebar-key .options-in-conflict {
  background: #faa;
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}


.attendees {
  font-size: 14px;
  line-height: 16px;
  font-weight: 200;
  margin-top: 3px;
}

.attendees .attendee {
  height: 58px;
}

.attendees .name {
  width: 150px;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 2px;
  margin-right: 10px;
}

.attendees .name .normal-content {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 150px;
  display: inline-block;
}

.attendees .age {
  width: 50px;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 2px;
}

.attendees .age .normal-content {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 50px;
  display: inline-block;
}

.attendees .actions {
  display: inline-block;
  vertical-align: top;
}

.at-a-glance-view {
  cursor: pointer;
}

.timebars {
  display: inline-block;
}

.attendees .instructions {
  padding-left: 10px;
}

.catalog-sidebar.vertical {
  height: 100%;
}

.catalog-sidebar.vertical .inner {
/*  margin-left: 10px;*/
  width: 140px;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

.catalog-sidebar.sidebar-fixed .inner-well {
  margin-top: 50px;
  margin-bottom: 10px;
}

.catalog-sidebar .inner-well {
  padding: 5px 0 7px 0;
  background: white;
/*  border: 1px solid #ccc;*/
  border-radius: 3px;
}
.catalog-sidebar .inner-well h4 {
  margin-left: 7px;
}
.catalog-sidebar .inner-well h5 {
  margin-right: 7px;
  text-align: right;
}
.catalog-sidebar .inner-well h5 + h4 {
  margin-top: 7px;
  margin-bottom: 7px;
}
.catalog-sidebar.right .inner {
  width: 150px;
  margin-left: 10px;
}

.catalog-sidebar .nav li.active {
  text-decoration: underline;
/*  font-style: italic;*/
}

#workshop-list {
  padding-left: 7px;
  border: solid #ccc;
  border-width: 2px 0;
  padding-bottom: 10px;
  padding-top: 5px;
  margin-top: 30px;
}

#workshop-list .workshop-item {
  font-size: 11pt;
  line-height: 14pt;
  float: left;
  width: 230px;
}

.workshop-track {
  padding-left: 7px;
  padding-bottom: 10px;
  padding-top: 40px;
  margin-top: 5px;
}

/*ul.workshop-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.workshop-list li {
  background-image: url('/img/new-icons/green/play_alt_8x8.png');
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 12px;
  margin-bottom: 7px;
}
.workshop-list li:last-child {
  margin-bottom: 0;
}
*/
#schedule > div {
  padding-left: 7px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

/*#schedule > div:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 5px;
}
*/
.catalog-sidebar.sidebar-fixed.sidebar-raised {
  z-index: 3;
}

.catalog-sidebar.sidebar-fixed {
  z-index: 0;
  position: fixed;
  top: 0px;
  width: 960px;
}
.catalog-sidebar.sidebar-fixed.left {
  width: 200px;
}
.catalog-sidebar.sidebar-fixed.right {
  width: 200px;
  margin-left: 760px;
}

.catalog-sidebar.sidebar-fixed.right .inner {
  float: right;
}

.catalog-sidebar.sidebar-fixed.left .inner {
  float: left;
}

.catalog-header {
  width: 940px;
  height: 500px;
  background: gray;
  background-image: url('/img/pages/bread-baking.jpg');
  background-repeat: no-repeat;
  background-position: top left;
  position: relative;
  z-index: 2;
}

.catalog-header h1 {
  position: absolute;
  bottom: 10px;
/*  width: 500px;*/
  color: #fff;
  left: 10px;
  font-size: 96px;
  line-height: 104px;
/*  margin-bottom: 0;*/
/*  text-align: right;*/
}

/*table.table-unbordered th,
table.table-unbordered td{
  border: 0;
}
*/
table.infotable {
  width: 400px;
}
table.infotable th {
  width: 100px;
}

.btn-toolbar-text {
/*  height: 28px;*/
  display: inline-block;
  vertical-align: 9px;
/*  padding-bottom: 10px;*/
}

.alertbox.catalog .alert {
  width: 590px;
  margin-left: 145px;
  left: inherit;
  right: inherit;
  z-index: 1041;
}

/*.ember-application .popover .popover-inner {
  width: 400px;
}
*/
.popover img {
/*  width: 200px;*/
  margin: 0 0 10px 10px;
  min-width: 36px;
  min-height: 36px;
  background: url(/img/icons/ajax-loader.gif) no-repeat;
}

.schedule-extra {
  text-align: right;
  clear: both;
  padding: 8px 5px 0 0;
  font-size: 11px;
  line-height: 12px;
}

.section-box {
  padding-left: 5px;
  border-left: 1px solid #ddd;
  width: 130px;
  display: inline-block;
}

.section-box.section-0 {
  padding-left: 0;
  border-left: none;
}

.timeheader {
  display: inline-block;
  font-size: 10pt;
  line-height: 12pt;
  font-weight: 200;
}

.attendee-selection .name {
  font-style: italic;
  width: 158px;
  display: inline-block;
  margin: 0;
  padding-left: 2px;
  font-size: 10pt;
  line-height: 12pt;
  font-weight: 200;
}

.attendee-selection .age {
  font-style: italic;
  width: 48px;
  display: inline-block;
  margin: 0;
  padding-left: 2px;
  font-size: 10pt;
  line-height: 12pt;
  font-weight: 200;
}

.timeheader span.t {
  width: 25px;
  display: inline-block;
  padding: 0;
  margin: 0;
}

.timeheader span.t1 {
  display: inline-block;
  width: 302px;
/*  margin-left: 210px;*/
}

.editable-text .placeholder {
  font-style: italic;
  color: #aaa;
  border-bottom: 1px dashed #aaa;
}

.editable-text .normal-content:hover {
  border-bottom: 1px dashed #aaa;
}

#catalog-full-schedules {
  position: fixed;
  right: -971px;
  top: 10%;
  height: 80%;
  background: white;
  border: solid #ccc;
  border-width: 1px 0 1px 1px;
  z-index: 50;
  border-radius: 3px 0 0 3px;
  width: 961px;
  padding: 10px;
}

#catalog-full-schedules .content {
  height: 100%;
  overflow: scroll;
}

#catalog-full-schedules .vertical-tab {
  background: white;
  position: absolute;
  border-radius: 3px 0 0 3px;
  border: 1px solid #ccc;
  border-right: 1px solid white;
  left: -34px;
  top: 20px;
  height: 150px;
  width: 30px;
  padding: 2px;
  cursor: pointer;
}

#catalog-full-schedules .vertical-tab img {
  width: 30px;
  height: 150px;
}

/*#catalog-full-schedules .vertical-tab {
  background: white;
  position: absolute;
  border-radius: 3px 3px 0 0;
  border: 1px solid #ccc;
  border-bottom: 1px solid white;
  left: -29px;
  top: 140px;
  width: 120px;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  padding: 3px;
  text-align: center;
  cursor: pointer;
  -webkit-transform-origin: 0 0;
  -webkit-transform: rotate(270deg);
  -mozilla-transform-origin: 0 0;
  -mozilla-transform: rotate(270deg);
}
*/
#catalog-full-schedules .checkout-box {
  position: absolute;
  bottom: 10px;
  right: 5px;
  background: rgba(255,255,255,0.65);
  z-index: 51;
  padding: 10px;
}

.checkout-box {
  font-size: 12pt;
}

.checkout-box h4 {
  font-size: 12pt;
  line-height: 16pt;
  font-weight: 200;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
}

.checkout-box .cost-info {
  font-size: 12pt; 
  font-weight: 200;
}

h1.numberhead {
  font-size: 36pt;
  line-height: 40pt;
  margin-bottom: 10px;
  text-align: center;
}

.how-it-works h2 {
  font-size: 14pt;
  font-weight: 200;
  text-align: center;
  margin-bottom: 10px;
}

h3 {
  font-weight: 400;
}

.active-options .active a {
  color: gray;
}

.active-options .active.invert-active a {
  color: inherit;
}

.active-options .invert-active a {
  color: gray;
}

.catalog-workshop-title-link {
  color: inherit;
}
.catalog-workshop-title-link:hover {
  color: inherit;
}

.wider-popover .popover-inner {
  width: 600px;
}

.wider-popover.popover {
  width: 600px;
}

.rotate-90 {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.rotate-270 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}